format = 2
pkgname = prosody-modules
pkgbase = prosody-modules
pkgver = 0.12.3-1
pkgarch = any
pkgbuild_sha256sum = 6df43370149ef49d250a1b5c4831cdcf4feabb8d0399c95a8e6cd6f9e288c048
packager = bill-auger <bill-auger@programmer.net>
builddate = 1688857777
builddir = /tmp/tmp.hlSKTD2cmI
startdir = /var/lib/archbuild/abslibre/pcr/prosody-modules
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = acl-2.3.1-2-x86_64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = alsa-lib-1.2.7.2-1-x86_64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.7.2-1-any
installed = apr-1.7.0-3-x86_64
installed = apr-util-1.6.1-9-x86_64
installed = arch-install-scripts-27-1-any
installed = archlinux-keyring-20221220-1-any
installed = archlinux32-keyring-20220927-1.0-any
installed = archlinuxarm-keyring-20140119-2-any
installed = argon2-20190702-4-x86_64
installed = aspell-0.60.8-2-x86_64
installed = aspell-en-2020.12.07-1-x86_64
installed = aspell-es-1.11-8-x86_64
installed = attr-2.5.1-2-x86_64
installed = audit-3.0.8-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-x86_64
installed = bash-5.1.016-1-x86_64
installed = bash-completion-2.11-3-any
installed = bc-1.07.1-4-x86_64
installed = binutils-2.39-3-x86_64
installed = bison-3.8.2-4-x86_64
installed = bluez-libs-5.65-3-x86_64
installed = boost-libs-1.80.0-2-x86_64
installed = brltty-6.5-2-x86_64
installed = brotli-1.0.9-8-x86_64
installed = btrfs-progs-5.19.1-1-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.83-1-x86_64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.6-2-x86_64
installed = cantarell-fonts-1:0.303.1-1-any
installed = ccache-4.6.2-1-x86_64
installed = cdrkit-1.1.11-3.parabola2-x86_64
installed = chroot-nspawn-0.2.4-2-any
installed = collectd-5.12.0-3-x86_64
installed = colordiff-1.0.20-1-any
installed = config-parabola-base-collectd-20180918-1-any
installed = config-parabola-box-base-20180826-1-any
installed = config-parabola-box-beefcake-20180826.1-1-any
installed = config-parabola-box-beefcake-base-20180910-1-any
installed = config-parabola-convenience-20180826-1-any
installed = config-parabola-mgmt-etckeeper-20180826-1-any
installed = config-parabola-mgmt-grub-20180909-1-any
installed = config-parabola-mgmt-mdns-20180826-1-any
installed = config-parabola-mgmt-networkd-20210617-1-any
installed = config-parabola-mgmt-nginx-20180826-1-any
installed = config-parabola-mgmt-nshd-20180910-1-any
installed = config-parabola-mgmt-nshd-remote-20180826.1-1-any
installed = config-parabola-mgmt-pacman-repo-config-20180826.2-1-any
installed = config-parabola-mgmt-pacman-repo-lukeshu-20180826.2-1-any
installed = config-parabola-mgmt-resolved-20210617-1-any
installed = config-parabola-mgmt-ssh-20180826-1-any
installed = config-parabola-mgmt-swap-20180826-1-any
installed = config-parabola-mgmt-users-base-20180910-1-any
installed = config-parabola-mgmt-uwsgi-20180826-1-any
installed = config-parabola-service-myhostname-20180909-1-any
installed = coreutils-9.1-1-x86_64
installed = cracklib-2.9.8-1-x86_64
installed = cryptsetup-2.5.0-1-x86_64
installed = curl-7.85.0-2-x86_64
installed = cython-0.29.32-2-x86_64
installed = db-5.3.28-5-x86_64
installed = dbus-1.14.0-1-x86_64
installed = dbus-glib-0.112-2-x86_64
installed = dconf-0.40.0-1-x86_64
installed = device-mapper-2.03.16-2-x86_64
installed = dhcpcd-9.4.1-1-x86_64
installed = diffoscope-222-1-x86_64
installed = diffstat-1.64-2-x86_64
installed = diffutils-3.8-1-x86_64
installed = dnssec-anchors-20190629-3-any
installed = dosfstools-4.2-2-x86_64
installed = duktape-2.7.0-4-x86_64
installed = e2fsprogs-1.46.5-4-x86_64
installed = elfutils-0.187-2-x86_64
installed = emacs-nox-28.2-1-x86_64
installed = erofs-utils-1.6-1-x86_64
installed = etckeeper-1.18.18-1-any
installed = expac-10-5-x86_64
installed = expat-2.4.9-1-x86_64
installed = fakeroot-1.29-1-x86_64
installed = farstream-0.2.9-3-x86_64
installed = file-5.43-1-x86_64
installed = filesystem-2021.12.07-1.parabola1-x86_64
installed = finch-2.14.10-1-x86_64
installed = findutils-4.9.0-1-x86_64
installed = flex-2.6.4-3-x86_64
installed = fontconfig-2:2.14.0-1-x86_64
installed = freetype2-2.12.1-1-x86_64
installed = fribidi-1.0.12-1-x86_64
installed = gawk-5.2.0-3-x86_64
installed = gc-8.2.2-1-x86_64
installed = gcc-12.2.0-1-x86_64
installed = gcc-libs-12.2.0-1-x86_64
installed = gdb-12.1-1-x86_64
installed = gdb-common-12.1-1-x86_64
installed = gdbm-1.23-1-x86_64
installed = gdk-pixbuf2-2.42.9-1-x86_64
installed = geoip-1.6.12-2-x86_64
installed = geoip-database-20220823-1-any
installed = gettext-0.21-2-x86_64
installed = ghc-libs-9.0.2-1-x86_64
installed = git-2.37.3-1-x86_64
installed = gitget-20220118-6.3-any
installed = glib-networking-1:2.74.0-1-x86_64
installed = glib2-2.74.0-2-x86_64
installed = glibc-2.36-4-x86_64
installed = gmp-6.2.1-2-x86_64
installed = gnu-netcat-0.7.1-8-x86_64
installed = gnupg-2.2.39-1-x86_64
installed = gnutls-3.7.8-1-x86_64
installed = gpgme-1.18.0-1-x86_64
installed = gpm-1.20.7.r38.ge82d1a6-4-x86_64
installed = graphite-1:1.3.14-2-x86_64
installed = grep-3.8-2-x86_64
installed = groff-1.22.4-7-x86_64
installed = grub-2:2.06-1.parabola1-x86_64
installed = gsettings-desktop-schemas-42.0-1-any
installed = gssdp-1.4.0.1-1-x86_64
installed = gst-plugins-base-libs-1.20.3-2-x86_64
installed = gstreamer-1.20.3-2-x86_64
installed = guile-2.2.7-2-x86_64
installed = gupnp-1:1.4.3-1-x86_64
installed = gupnp-igd-1.2.0-2-x86_64
installed = gzip-1.12-1-x86_64
installed = harfbuzz-5.2.0-1-x86_64
installed = haskell-aeson-2.0.3.0-2-x86_64
installed = haskell-assoc-1.0.2-163-x86_64
installed = haskell-attoparsec-0.14.4-37-x86_64
installed = haskell-base-compat-0.12.2-1-x86_64
installed = haskell-base-compat-batteries-0.12.2-12-x86_64
installed = haskell-base-orphans-0.8.7-19-x86_64
installed = haskell-bifunctors-5.5.13-5-x86_64
installed = haskell-comonad-5.0.8-165-x86_64
installed = haskell-contravariant-1.5.5-3-x86_64
installed = haskell-data-fix-0.3.2-65-x86_64
installed = haskell-diff-0.4.1-38-x86_64
installed = haskell-distributive-0.6.2.1-168-x86_64
installed = haskell-dlist-1.0-187-x86_64
installed = haskell-erf-2.0.0.0-24-x86_64
installed = haskell-ghc-bignum-orphans-0.1.1-1-x86_64
installed = haskell-hashable-1.4.1.0-23-x86_64
installed = haskell-indexed-traversable-0.1.2-2-x86_64
installed = haskell-indexed-traversable-instances-0.1.1.1-15-x86_64
installed = haskell-integer-logarithms-1.0.3.1-6-x86_64
installed = haskell-onetuple-0.3.1-38-x86_64
installed = haskell-primitive-0.7.4.0-37-x86_64
installed = haskell-quickcheck-2.14.2-363-x86_64
installed = haskell-random-1.2.1.1-61-x86_64
installed = haskell-regex-base-0.94.0.2-2-x86_64
installed = haskell-regex-tdfa-1.3.2-13-x86_64
installed = haskell-scientific-0.3.7.0-76-x86_64
installed = haskell-semialign-1.2.0.1-82-x86_64
installed = haskell-semigroupoids-5.3.7-66-x86_64
installed = haskell-splitmix-0.1.0.4-102-x86_64
installed = haskell-statevar-1.2.2-2-x86_64
installed = haskell-strict-0.4.0.1-137-x86_64
installed = haskell-tagged-0.8.6.1-5-x86_64
installed = haskell-text-short-0.1.5-42-x86_64
installed = haskell-th-abstraction-0.4.5.0-1-x86_64
installed = haskell-these-1.1.1.1-164-x86_64
installed = haskell-time-compat-1.9.6.1-60-x86_64
installed = haskell-transformers-compat-0.7.2-1-x86_64
installed = haskell-unordered-containers-0.2.19.1-39-x86_64
installed = haskell-uuid-types-1.0.5-80-x86_64
installed = haskell-vector-0.12.3.1-132-x86_64
installed = haskell-witherable-0.4.2-23-x86_64
installed = haveged-1.9.18-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = hiredis-1.0.2-1-x86_64
installed = holo-2.2-3.1-x86_64
installed = htop-3.2.1-1-x86_64
installed = http-parser-2.9.4-1-x86_64
installed = hwdata-0.362-2-any
installed = iana-etc-20220915-1-any
installed = icu-71.1-1-x86_64
installed = inetutils-2.3-1-x86_64
installed = iotop-0.6-9-any
installed = iperf3-3.11-1-x86_64
installed = iproute2-5.19.0-1-x86_64
installed = iptables-1:1.8.8-2-x86_64
installed = iputils-20211215-1-x86_64
installed = iso-codes-4.11.0-2-any
installed = jansson-2.14-2-x86_64
installed = jfsutils-1.1.15-8-x86_64
installed = js60-60.9.0-2-x86_64
installed = js78-78.15.0-4-x86_64
installed = json-c-0.16-1-x86_64
installed = json-glib-1.6.6-2-x86_64
installed = kbd-2.5.1-1-x86_64
installed = keychain-2.8.5-2-any
installed = keyutils-1.6.3-1-x86_64
installed = kmod-30-1-x86_64
installed = krb5-1.19.3-3-x86_64
installed = lcms2-2.13.1-1-x86_64
installed = ldns-1.8.3-1-x86_64
installed = less-1:608-1-x86_64
installed = libaio-0.3.113-1-x86_64
installed = libarchive-3.6.1-2-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libbpf-0.8.1-1-x86_64
installed = libburn-1.5.4-1-x86_64
installed = libcap-2.66-1-x86_64
installed = libcap-ng-0.8.3-1-x86_64
installed = libcroco-0.6.13-2-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.13-1-x86_64
installed = libdrm-2.4.113-2-x86_64
installed = libedit-20210910_3.1-1-x86_64
installed = libelf-0.187-2-x86_64
installed = libevent-2.1.12-2-x86_64
installed = libffi-3.4.3-1-x86_64
installed = libfontenc-1.1.6-1-x86_64
installed = libgadu-1.12.2-13-x86_64
installed = libgcrypt-1.10.1-1-x86_64
installed = libglvnd-1.5.0-1-x86_64
installed = libgnt-2.14.3-1-x86_64
installed = libgpg-error-1.45-2-x86_64
installed = libgudev-237-2-x86_64
installed = libidn-1.41-1-x86_64
installed = libidn2-2.3.3-1-x86_64
installed = libinih-56-1-x86_64
installed = libisl-0.25-1-x86_64
installed = libisoburn-1.5.4-2-x86_64
installed = libisofs-1.5.4-1-x86_64
installed = libjpeg-turbo-2.1.4-2-x86_64
installed = libksba-1.6.0-1-x86_64
installed = libldap-2.6.3-1-x86_64
installed = liblouis-3.23.0-1-x86_64
installed = libmicrohttpd-0.9.75-1-x86_64
installed = libmnl-1.0.5-1-x86_64
installed = libmpc-1.2.1-2-x86_64
installed = libnetfilter_conntrack-1.0.9-1-x86_64
installed = libnfnetlink-1.0.2-1-x86_64
installed = libnfs-5.0.2-1-x86_64
installed = libnftnl-1.2.3-1-x86_64
installed = libnghttp2-1.50.0-1-x86_64
installed = libnice-0.1.19-1-x86_64
installed = libnl-3.7.0-1-x86_64
installed = libnm-1.40.0-1-x86_64
installed = libnsl-2.0.0-2-x86_64
installed = libolm-3.2.12-1-x86_64
installed = libomxil-bellagio-0.9.3-3-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpcap-1.10.1-2-x86_64
installed = libpciaccess-0.16-4-x86_64
installed = libpipeline-1.5.6-1-x86_64
installed = libpng-1.6.38-1-x86_64
installed = libproxy-0.4.18-1-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libpurple-2.14.10-1-x86_64
installed = libpurple-bridgin-0.5.1-1-x86_64
installed = librelib-20220118-6.3-any
installed = libretools-20220118-6.3-any
installed = librsvg-2:2.54.5-1-x86_64
installed = libsasl-2.1.28-1-x86_64
installed = libseccomp-2.5.4-1-x86_64
installed = libsecret-0.20.5-2-x86_64
installed = libslirp-4.7.0-1-x86_64
installed = libsoup-2.74.2-2-x86_64
installed = libspeechd-0.11.3-1-x86_64
installed = libssh2-1.10.0-1-x86_64
installed = libsysprof-capture-3.44.0-2-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libthai-0.1.29-1-x86_64
installed = libtiff-4.4.0-4-x86_64
installed = libtirpc-1.3.3-1-x86_64
installed = libtool-2.4.7-5-x86_64
installed = libunistring-1.0-1-x86_64
installed = libunwind-1.6.2-1-x86_64
installed = liburcu-0.13.2-1-x86_64
installed = libusb-1.0.26-1-x86_64
installed = libutempter-1.2.1-3-x86_64
installed = libutf8proc-2.7.0-2-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libx11-1.8.1-3-x86_64
installed = libxau-1.0.10-1-x86_64
installed = libxcb-1.15-1-x86_64
installed = libxcrypt-4.4.28-2-x86_64
installed = libxcrypt-compat-4.4.28-2-x86_64
installed = libxdamage-1.1.5-4-x86_64
installed = libxdmcp-1.1.3-4-x86_64
installed = libxext-1.3.4-4-x86_64
installed = libxfixes-6.0.0-1-x86_64
installed = libxft-2.3.6-1-x86_64
installed = libxml2-2.10.2-2-x86_64
installed = libxrender-0.9.10-5-x86_64
installed = libxshmfence-1.3-3-x86_64
installed = libxv-1.0.11-5-x86_64
installed = libxxf86vm-1.1.5-1-x86_64
installed = libyaml-0.2.5-1-x86_64
installed = licenses-20220125-1.parabola1-any
installed = links-2.27-1-x86_64
installed = linux-libre-5.18.14-1-x86_64
installed = linux-libre-api-headers-5.17.3_gnu-1-x86_64
installed = linux-libre-firmware-1:1.4-2-any
installed = llvm-libs-14.0.6-3-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-x86_64
installed = logrotate-3.20.1-1-x86_64
installed = lsof-4.96.3-1-x86_64
installed = lua-5.4.4-2-x86_64
installed = lua51-5.1.5-9-x86_64
installed = lvm2-2.03.16-2-x86_64
installed = lynx-2.8.9-5-x86_64
installed = lz4-1:1.9.4-1-x86_64
installed = lzo-2.10-3-x86_64
installed = m4-1.4.19-1-x86_64
installed = mailcap-2.1.53-1-any
installed = make-4.3-3-x86_64
installed = man-db-2.10.2-1-x86_64
installed = man-pages-5.13-1-any
installed = mc-4.8.26-1.parabola1-x86_64
installed = mdadm-4.2-2-x86_64
installed = mercurial-6.2.2-1-x86_64
installed = mesa-22.1.7-1-x86_64
installed = mkinitcpio-31-3-any
installed = mkinitcpio-busybox-1.35.0-1-x86_64
installed = mktorrent-1.1-5-x86_64
installed = moreutils-0.67-2-x86_64
installed = mpfr-4.1.0.p13-3-x86_64
installed = mtools-1:4.0.43-1-x86_64
installed = namcap-3.3.1-1-any
installed = nano-6.4-1-x86_64
installed = ncdu-2.1.2-1-x86_64
installed = ncurses-6.3-3-x86_64
installed = net-tools-2.10-1-x86_64
installed = netctl-1.28-1-any
installed = nethogs-0.8.7-1-x86_64
installed = nettle-3.8.1-1-x86_64
installed = nginx-1.22.0-2-x86_64
installed = nload-0.7.4-7-x86_64
installed = npth-1.6-3-x86_64
installed = nspr-4.35-1-x86_64
installed = nss-3.83-1-x86_64
installed = nss-mdns-0.15.1-1-x86_64
installed = nss-pam-ldapd-0.9.12-1-x86_64
installed = numactl-2.0.15-1-x86_64
installed = openresolv-3.12.0-1-any
installed = openssh-9.0p1-1-x86_64
installed = openssl-1.1.1.q-1-x86_64
installed = orc-0.4.32-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.1-4.parabola3-x86_64
installed = pacman-contrib-1.7.1-1-x86_64
installed = pacman-mirrorlist-20211211-1.parabola1-any
installed = pam-1.5.2-1-x86_64
installed = pambase-20211210-1-any
installed = pango-1:1.50.10-1-x86_64
installed = parabola-hackers-20180426-1-x86_64
installed = parabola-hackers-nshd-20180426-1-x86_64
installed = parabola-keyring-20230704-1.wip2-any
installed = parabolaiso-65-1-any
installed = parabolaiso-data-5-1-any
installed = parted-3.5-1-x86_64
installed = pastebinit-1.5.1-1-any
installed = patch-2.7.6-8-x86_64
installed = pciutils-3.8.0-2-x86_64
installed = pcre-8.45-3-x86_64
installed = pcre2-10.40-3-x86_64
installed = perl-5.36.0-1-x86_64
installed = perl-error-0.17029-4-any
installed = perl-io-tty-1.16-3-x86_64
installed = perl-ipc-run-20220807.0-1-any
installed = perl-mailtools-2.21-6-any
installed = perl-rename_1-13-1.13-1-any
installed = perl-time-duration-1:1.21-1-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.0-1-x86_64
installed = pixman-0.40.0-2-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = pkgfile-21-2-x86_64
installed = polkit-121-1-x86_64
installed = popt-1.18-3-x86_64
installed = pristine-etc-keeper-20180523-1-any
installed = procps-ng-3.3.17-1-x86_64
installed = protobuf-21.6-1-x86_64
installed = protobuf-c-1.4.1-1-x86_64
installed = psmisc-23.5-1-x86_64
installed = purple-matrix-20210210-2-x86_64
installed = purple-matrix-debug-20210210-2-x86_64
installed = pyalpm-0.10.6-4-x86_64
installed = python-3.10.7-1-x86_64
installed = python-appdirs-1.4.4-7-any
installed = python-attrs-22.1.0-1-any
installed = python-autocommand-2.2.1-1-any
installed = python-defusedxml-0.7.1-4-any
installed = python-distro-1.7.0-1-any
installed = python-importlib-metadata-4.9.0-1-any
installed = python-inflect-6.0.0-1-any
installed = python-jaraco.context-4.1.2-1-any
installed = python-jaraco.functools-3.5.2-1-any
installed = python-jaraco.text-3.9.1-1-any
installed = python-jsonschema-4.16.0-1-any
installed = python-libarchive-c-4.0-1-any
installed = python-magic-1:0.4.27-1-any
installed = python-more-itertools-8.13.0-2-any
installed = python-nspektr-0.4.0-2-any
installed = python-ordered-set-4.1.0-1-any
installed = python-packaging-21.3-1-any
installed = python-parse-1.19.0-3-any
installed = python-progressbar-4.0.0-1-any
installed = python-pydantic-1.10.2-1-x86_64
installed = python-pyelftools-0.29-1-any
installed = python-pyparsing-3.0.9-1-any
installed = python-pyrsistent-0.19.0-1-x86_64
installed = python-setuptools-1:62.6.0-1-any
installed = python-six-1.16.0-6-any
installed = python-srcinfo-0.0.8-7-any
installed = python-systemd-235-1-x86_64
installed = python-sysv_ipc-1.1.0-2-x86_64
installed = python-tlsh-4.7.2-3-x86_64
installed = python-tomli-2.0.1-1-any
installed = python-trove-classifiers-2022.9.26-1-any
installed = python-typing_extensions-4.3.0-1-any
installed = python-utils-3.3.3-1-any
installed = python-validate-pyproject-0.10.1-1-any
installed = python-zipp-3.8.1-1-any
installed = python2-2.7.18-5-x86_64
installed = qemu-user-static-7.0.0-2-x86_64
installed = qemu-user-static-binfmt-7.0.0-2-x86_64
installed = readline-8.1.002-1-x86_64
installed = reiserfsprogs-3.6.27-3-x86_64
installed = rhash-1.4.2-1-x86_64
installed = rrdtool-1.8.0-1-x86_64
installed = rsync-3.2.6-2-x86_64
installed = ruby-3.0.1-1.parabola1-x86_64
installed = ruby-irb-1.4.1-1-any
installed = ruby-reline-0.3.1-1-any
installed = rubygems-3.3.21-1-any
installed = run-parts-5.5-1-x86_64
installed = rxvt-unicode-terminfo-9.30-1-x86_64
installed = s-nail-14.9.24-1-x86_64
installed = screen-4.9.0-1-x86_64
installed = seabios-1.16.0-3-any
installed = sed-4.8-1-x86_64
installed = serf-1.3.9-5-x86_64
installed = shadow-4.11.1-1-x86_64
installed = shared-mime-info-2.0+155+gf4e7cbc-1-x86_64
installed = shellcheck-0.8.0-213-x86_64
installed = slang-2.3.3-1-x86_64
installed = snappy-1.1.9-2-x86_64
installed = source-highlight-3.1.9-9-x86_64
installed = speedtest-cli-2.1.3-2-any
installed = sqlite-3.39.3-1-x86_64
installed = squashfs-tools-4.5.1-2-x86_64
installed = strace-5.19-1-x86_64
installed = subversion-1.14.1-6-x86_64
installed = sudo-1.9.11.p3-1-x86_64
installed = syncthing-1.21.0-1-x86_64
installed = sysfsutils-2.1.1-1-x86_64
installed = systemd-250.3-4.parabola1-x86_64
installed = systemd-common-250.3-4.parabola1-x86_64
installed = systemd-libs-250.3-4.parabola1-x86_64
installed = systemd-libsystemd-250.3-4.parabola1-x86_64
installed = systemd-libudev-250.3-4.parabola1-x86_64
installed = systemd-nss-myhostname-250.3-4.parabola1-x86_64
installed = systemd-nss-mymachines-250.3-4.parabola1-x86_64
installed = systemd-nss-resolve-250.3-4.parabola1-x86_64
installed = systemd-nss-systemd-250.3-4.parabola1-x86_64
installed = systemd-swap-4.4.0-2-any
installed = systemd-sysvcompat-250.3-4.parabola1-x86_64
installed = systemd-udev-250.3-4.parabola1-x86_64
installed = tar-1.34-1-x86_64
installed = task-spooler-1.0-2-x86_64
installed = tcl-8.6.12-3-x86_64
installed = texinfo-6.8-2-x86_64
installed = thin-provisioning-tools-0.9.0-1-x86_64
installed = thingutils-git-20170126-1-x86_64
installed = tig-2.5.7-1-x86_64
installed = tinc-1.0.36-1-x86_64
installed = tmux-3.3_a-2-x86_64
installed = tokyocabinet-1.4.48-5-x86_64
installed = tpm2-tss-3.2.0-1-x86_64
installed = tre-0.8.0-6-x86_64
installed = tree-2.0.4-1-x86_64
installed = ttf-dejavu-2.37+18+g9b5d1b2f-3-any
installed = tzdata-2022d-1-x86_64
installed = unison-2.53.0-2-x86_64
installed = usbredir-0.13.0-1-x86_64
installed = usbutils-014-2-x86_64
installed = util-linux-2.38.1-1-x86_64
installed = util-linux-libs-2.38.1-1-x86_64
installed = uwsgi-2.0.20-7-x86_64
installed = uwsgi-plugin-cgi-2.0.20-7-x86_64
installed = vde2-2.3.3-3-x86_64
installed = vi-1:070224-5-x86_64
installed = vim-9.0.0354-1-x86_64
installed = vim-runtime-9.0.0354-1-x86_64
installed = vte-common-0.68.0-2-x86_64
installed = vulkan-icd-loader-1.3.226-1-x86_64
installed = wayland-1.21.0-1-x86_64
installed = wayland-protocols-1.26-1-any
installed = wdiff-1.2.2-4-x86_64
installed = wget-1.21.3-1-x86_64
installed = which-2.21-5-x86_64
installed = wolfssl-5.5.1-1-x86_64
installed = xcb-proto-1.15.2-1-any
installed = xfsprogs-5.19.0-1-x86_64
installed = xorg-fonts-encodings-1.0.6-1-any
installed = xorg-mkfontscale-1.2.2-1-x86_64
installed = xorgproto-2022.2-1-any
installed = xxhash-0.8.1-2-x86_64
installed = xz-5.4.2-1-x86_64
installed = your-freedom-20220508-1-any
installed = zlib-1:1.2.12-2-x86_64
installed = zstd-1.5.2-7-x86_64
